<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">0d274904-3008-4922-a87d-58d5f36045cb</string>
    <string name="iwek">qLZsHlCElEFfYvobnHM6JLXpN7GwD4qq9tS0WnxUaDM=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgPOgrNZomR/tkO2iXZ+u6oHXlVzXTRi4ohyKTXwnHFr6hRANCAAS7vfx8VOySjD/b8cd87PDJUY5ceILVaZII2jpOhiGh/Z2UYmQVUEo23nPi2y9zAz037uMYY2BHBpPaxWT5zQ1O</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEu738fFTskow/2/HHfOzwyVGOXHiC1WmSCNo6ToYhof2dlGJkFVBKNt5z4tsvcwM9N+7jGGNgRwaT2sVk+c0NTg==</string>
    <int name="version" value="10" />
</map>
